<ion-header>

  <ion-navbar color="primary">
    <ion-title>History Map</ion-title>
  </ion-navbar>

</ion-header>


<ion-content>
  <div class="search">
    <ion-searchbar #S
    (ionInput)="onInput(S.value)"
    ></ion-searchbar>
  </div>
  <ion-list>
    <ion-item *ngFor="let item of (items ? items:[])">
      <ion-avatar item-start>
        <img src="{{item.photo}}">
      </ion-avatar>
      <h2>{{item.nama_konsumen}}</h2>
      <p>{{item.no_transaksi_map_order}}</p>
      <!-- <button ion-button>Hapus</button> -->
      <button ion-button item-end>{{item.status}}</button>
    </ion-item>
  </ion-list>
</ion-content>
